body {
    background: url("/photos/jan_2020/Kampstaanplekke Bloekompark/_DSC0225.JPG");
    background-position: 50%;
    
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #FFF;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: calc(10%) calc(-10vh) !important;
    font-family: 'Pontano Sans', sans-serif;
    font-size: 21px;
}

img {
    max-width: 100% !important;
    margin: 0;
}

@media (max-width:400px) {
    h2 {
        font-size: 32px !important;
    }
}

#carousel-campsites {
    align-self: center;
    max-height: 100vh;
}

.bloekom-list {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    text-align: left;
    font-size: 18px;
}